AuthType=auth/munge
DbdHost=localhost
DbdPort=6819
DebugLevel=debug
SlurmUser=slurm
StorageLoc=slurm_acct_db
StorageHost=mysql
StoragePass=toxic8_teary
StoragePort=3306
StorageType=accounting_storage/mysql
StorageUser=slurm
LogFile=/var/log/slurm/slurmdbd.log
PidFile=/var/run/slurmdbd.pid
